{
 "label": "kuaishou_detail",
 "url": "http://crawler.aiddit.com/crawler/kuai_shou/detail",
 "request_body": {
  "content_id": "3xepqgwddgbickc"
 },
 "response": {
  "code": 0,
  "msg": null,
  "data": {
   "has_more": false,
   "next_cursor": null,
   "data": {
    "channel": 7,
    "channel_content_id": "3xepqgwddgbickc",
    "content_link": "https://www.gifshow.com/fw/photo/3xepqgwddgbickc",
    "wx_sn": null,
    "title": null,
    "content_type": "video",
    "body_text": null,
    "location": null,
    "source_url": null,
    "mini_program": null,
    "topic_list": null,
    "image_url_list": [
     {
      "image_type": 2,
      "image_url": "http://hw2.a.kwimgs.com/upic/2025/05/11/07/BMjAyNTA1MTEwNzIxNDFfMTUxNDIyNTM3OF8xNjM5NzU2OTQ5NjhfMl8z_540p_B93922096ede56255be2e8b1daac210ef.kvif?tag=1-1781158904-sp-0-hwt9l25a94-beb401816b64f0a1&clientCacheKey=3xepqgwddgbickc_540p.kvif&di=75adb03e&bp=10321"
     }
    ],
    "video_url_list": [
     {
      "video_url": "http://v4.kwaicdn.com/ksc1/IZkU_mTcl1TyjALwItfi6aGOlAoQKFhVh5D0rjX3J-p_QKl7S8GRJkxrVAcc09vw1EJM6W9sOMuCbziZpZponbIZMv9E2PHW_QgI8wMvAxynhsmN7euTZ3dSewezH_VI-CDI5jNoHM4_3t3i0wsmh4qq9pHoUTR8BgmEIid2FqE1Z7hBwIu0iQ1gabOkE4Mg.mp4?pkey=AAWiyDHhYJyag1LX3LHOrvdyVKS2pRAKPvrmTEkvLVY_vRKFVcXqiGNHs8rbfXmCbX3y2h1UIc60nVycHLDCgGC2VDpFyI6GqXmICa5hwrz-mKmrNB711f8vMxFsi-apGFM&tag=1-1781158904-sp-0-6r6ktwphci-fe3294ac783529d6&clientCacheKey=3xepqgwddgbickc_b.mp4&tt=b&di=75adb03e&bp=10321",
      "video_duration": 4
     }
    ],
    "bgm_data": {
     "id_str": "5xhvzawmfe67bpu",
     "title": "没去学校(DJ版)",
     "author": "kiss",
     "duration": 60,
     "play_url": "https://v4-plat-fdl.wsukwai.com/ksc2/4_w7QPLfc5ml_HTfSjAXGxPAjyoqZdXLS1o5xYQwN9zH6503HOa3pkPFbnW8_x3_ZujoILnExA4oWQUa_95KyQ.m4a?pkey=AAWeMBTBhoC6-9Fva-wlCN3pNjp_-C5Npy_AMgGv7SKNNhdmk66t4uInoBQ1_dwJQZS9CqFCqsQUEOlvBZPhUJP4sxAsEyDD0fcVCUo-X38PAIQSCIWyo0wjeZcLlHyZZyw"
    },
    "ad_info": null,
    "voice_data": null,
    "channel_account_id": "3xfkwajatdh7p7i",
    "channel_account_name": "夏若.",
    "avatar": "http://p4.a.yximgs.com/kimg/uhead/AB/2025/09/28/21/CjtCTWpBeU5UQTVNamd5TVRNMU1UUmZNVFV4TkRJeU5UTTNPRjh5WDJoa05qYzVYekUyTUE9PV9zLmpwZxCVzNcv:200x200.heif",
    "item_index": null,
    "view_count": 18472,
    "play_count": null,
    "like_count": 75,
    "collect_count": 4,
    "comment_count": 0,
    "share_count": 7,
    "looking_count": null,
    "publish_timestamp": 1746919311784,
    "modify_timestamp": null,
    "update_timestamp": 1781158904642
   }
  }
 }
}